{
  "name": "omnispdf",
  "version": "1.0.0",
  "description": "A module to facilitate PDF printing via the OmnisPDF JS PDF engine.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "omnispdf"
  ],
  "author": "Andrei Augustin, OMNIS SOFTWARE",
  "license": "SEE LICENSE IN OMNIS SOFTWARE WEBSITE"
}
